/********************   Blog Page ********************/
#blogListingHolder{ min-height: 60vh;}
#blogListing{display: flex; flex-flow: wrap; margin: 0 -15px; }
#blogListing > li{box-sizing: border-box; padding: 15px; flex: 0 0 33.3%; }
.blogBlock{ }
.bb_img_wrap a, .bb_img_wrap img{display: block; width: 100%;}
.bb_content_wrap{box-sizing: border-box; padding:25px 0;}
.bb_content_wrap h3{font-weight: 400; font-size: 26px;  margin-bottom: 15px; text-transform: uppercase; font-family:"Capture", Arial, Helvetica, sans-serif; }
.bb_content_wrap h3 a{color: #000;}
.bb_content_wrap h2{font-weight: 400; font-size: 26px;  margin-bottom: 15px; text-transform: uppercase; font-family:"Capture", Arial, Helvetica, sans-serif; }
.bb_content_wrap h2 a{color: #000;}
.bb_content_wrap h6{font-size:16px; color:#af0000; font-style:italic; font-weight: 400; margin-bottom: 20px;}
.bb_content_wrap p.custom{font-size:16px; color:#af0000; font-style:italic; font-weight: 400; margin-bottom: 20px;}
#load_moreHolder{padding-top: 20px; text-align: center;}
#load_moreHolder button{display: inline-block; padding: 0; line-height: 1; border: 0; background: none; vertical-align: middle; margin-right: 8px; text-transform: uppercase; color: #383838; font-size: 18px; padding-bottom: 2px; border-bottom: solid 1px #383838; cursor: pointer;  font-weight: 400;  outline: none;}
#load_moreHolder button:hover{opacity: 0.7;}
#load_moreHolder img{display: none; vertical-align: middle; }
#blogPanaelLoader{text-align: center; display: none;}
.blog_excerpt{font-size: 16px; color: #000;}


#imgHolder{max-width: 900px; margin: 0 auto;}
#imgHolder img{display: block; width: 100%;}
#blog_det_content_mwrap{max-width: 1240px; margin: 0 auto; margin-top: 50px; text-align: center;}
#blog_det_content >  h1{font-weight: 400; font-size: 34px; color: #000; margin-bottom: 15px; font-family:"Capture", Arial, Helvetica, sans-serif; text-transform: uppercase; font-style: italic; }
#blog_det_content > h6{font-size:17px; color:#af0000; font-style:italic; font-weight: 400; margin-bottom: 40px;}
#content-block >h2{padding-top:10px; font-size: 30px; color: #000; margin-bottom: 15px; font-family:"Capture", Arial, Helvetica, sans-serif; text-transform: uppercase; font-style: italic;letter-spacing: 1.5;text-align: center;}
#content-block >h4{padding-top:10px; font-size: 24px; color: #000; margin-bottom: 15px; font-family:"Capture", Arial, Helvetica, sans-serif; text-transform: uppercase; font-style: italic;letter-spacing: 1.5;text-align: justify;}
.small-image {
    padding-bottom: 10px;
    width: 500px; /* Set your desired width */
    height: 400px; /* Set your desired height */
    object-fit: cover; 
}
#blog_det_nav{margin-top: 40px;}
.post-navigation > h2{display: none;}
.post-navigation .nav-links > div{display: inline-block; margin: 0 20px;}
.post-navigation .nav-links a{display: inline-block; line-height: 1; padding: 20px 35px; background: #af0000; color: #fff; font-weight: 400; font-size: 16px; }
#blogListingWrapper{overflow: hidden;}
#blogrel_cont strong, #blogrel_cont b{font-weight: 700;}
#blogrel_cont h1, #blogrel_cont h2, #blogrel_cont h3, #blogrel_cont h4, #blogrel_cont h5, #blogrel_cont h6{font-family:"Capture", Arial, Helvetica, sans-serif; margin-bottom: 20px;margin-top: 20px;}
#blogrel_cont ul{list-style: disc; list-style-position: inside;}
#blogrel_cont ul li{margin-bottom: 15px;}
#blogrel_cont{text-align: left;}






/***************************
RESPONSIVE
***************************/


@media only screen and (max-width:1239px){

    #blogListing{margin: -15px;}
    .bb_content_wrap h3{font-size: 22px;}
    .bb_content_wrap h2{font-size: 22px;}
    
}


@media only screen and (max-width:979px){
    #blogListing > li{flex: 0 0 50%;}
    #blog_det_content > h1{font-size: 28px;}
    #blog_det_content_mwrap{margin-top: 30px;}
}


@media only screen and (max-width:767px){
    #blogListing{margin: -15px auto; }
    #blogListing > li{flex: 0 0 100%; padding: 15px 0;}
    #blog_det_content > h6{margin-bottom: 35px;}
   
}




@media only screen and (max-width:420px){
  

}


@media only screen and (max-width:320px){
    
}
